#login
username=Username
password=Password
language=Language
forward=go to new style
loginButton=Login
forgetPassword=Forgot Password?
privatePolicy=Private Policy
needAccount=Need Account?
register=Register

#layout
title=Welcome to Hugoffers
document=Document
doc=Doc
logout=Logout
accountID=Account ID:
goAff=Go Aff
goAdv=Go Adv
accountManager=Account Manager
powerBy=Powered by
copyright= Copyright 
allRightsReserved= All Rights Reserved 

#dashboard
home=Home
dashboard=Dashboard
impressions=Impressions
clicks=Clicks
conversions=Conversions
revenue=Revenue
cost=Cost
profit=Profit
cr=CR
totalepc=TOTAL EPC
activeAdv=Active Advertisers
activeAff=Active Affiliates
activeOffer=Active Offers
notification=Notification
topOffer=Top Offers
topAff=Top Affiliates
topAdv=Top Advertisers
statistics=Statistics
featuredOffer=Featured Offer
monitor=Monitor
errorClicks=Error Clicks

offer_id=Offer ID
offer_name=Offer Name
advertiser=Advertiser
status=Status
totalClicks=Total Clicks
totalConv=Total Conv
totalRevenue=Total Revenue
totalCost=Total Cost
totalEPC=Total EPC
profitRate=Profit Rate

affiliate=Affiliate

offer_id_redirect=Offer ID Redirect
aff_pub=Aff Pub
error_code=Message
count=Error Clicks

monitorHint=<i  class="icon-question question-tip" data-tippy-content="Monitor real-time conversion data processed by server in every minute, including clicks per second, successful clicks redirections percentage."></i>

health=health(%)
monitor_conv=Conversion/min

today=Today
yesterday=Yesterday
last7Days=Last 7 Days
last30Days=Last 30 Days
thisMonth=This Month
lastMonth=Last Month

#####################################################################
signLogin=Sign In to your account
affSignUp=Affiliate Sign up
advSignUp=Advertiser Sign up
freeTrialAccount=Free Trial Account
supportBy=Support By

msg_delete_confirm = Delete: {0}?
msg_update_success = {0} has been updated.
msg_update_failed = {0} update failed.

